Didier-Claude Rod # Débats - Jeudi 7 février 2002 - Droits de l'homme
  Rod (Verts/ALE
). 
 - Monsieur le Président, nous qui avons soutenu la lutte pour l'indépendance de l'Erythrée, sommes consternés par l'évolution des autorités de ce pays, qui subit déjà les conséquences dramatiques du récent conflit avec l'Éthiopie.
En septembre dernier, onze opposants érythréens dont plusieurs anciens ministres qui avaient publié une lettre réclamant la démocratisation du régime, ont été arrêtés par le gouvernement. Ces arrestations ont été accompagnées d'une suspension de l'ensemble des publications de la presse privée, présentée par les autorités comme temporaire. De plus, les élections sont ajournées et la formation de nouveaux partis politiques interdite. Les journalistes et les dissidents politiques érythréens sont ainsi muselés par le pouvoir.
Ces mesures répressives contrevenant à la liberté d'expression sont inquiétantes et inadmissibles. Elles contredisent ouvertement la volonté affichée par les autorités érythréennes de procéder à des réformes démocratiques.
De plus, l'expulsion en octobre 2001 de l'ambassadeur d'Italie, qui représentait localement l'Union européenne, a porté gravement atteinte aux relations avec l'Érythrée.
Or, pour permettre la régularisation des relations entre l'Érythrée et l'Union européenne, il est essentiel que les droits humains et les libertés fondamentales soient respectés. Pour cela, il faut non seulement que le gouvernement érythréen libère tous les prisonniers politiques et les journalistes, mais aussi qu'il lève l'interdiction qui frappe tous les journaux indépendants.
C'est pourquoi l'Union européenne doit réexaminer ses relations avec l'Érythrée à la lumière de l'accord de Cotonou. Conformément à l'article 96, une conférence nationale inter-érythréenne regroupant les différents acteurs politiques, mais aussi la société civile doit être organisée en vue d'apporter une solution à la crise actuelle et engager le pays sur la voie de la démocratie et du développement durable. 
